.search {
  margin-top: 1rem;
}

.list {
  margin-top: 2rem;

  &__tile {
    height: 100%;

    &__button {
      height: 100%;
      display: flex;
      flex-direction: column;
      justify-content: space-between;
    }

    &__content {
      width: 100%;
    }
  }
}

.pagination {
  margin: 1rem 0 2rem 0; 
}